uuid: e6bd15c8-bb04-321a-8aee-08fec725dd31
name: chiboizzz
primary-group: default
permissions:
- reward.ready.1
- reward.ready.2
- reward.ready.3
- reward.ready.4
- reward.ready.5
- reward.ready.6
- reward.ready.7
- reward.ready.8
parents:
- default
